Bug 1126032 - [abrt] mate-notification-daemon: g_return_if_fail_warning(): mate-notification-daemon killed by SIGTRAP
Summary: [abrt] mate-notification-daemon: g_return_if_fail_warning(): mate-notificatio...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-notification-daemon
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:28b63d4cde4a0e5d731f4d9ed36...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 16:17 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2014-10-24 22:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-22 22:28:27 UTC


Attachments (Terms of Use)
File: backtrace (31.29 KB, text/plain)
2014-08-01 16:17 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: core_backtrace (10.30 KB, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: dso_list (9.11 KB, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: environ (1.09 KB, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: maps (43.24 KB, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: open_fds (643 bytes, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: proc_pid_status (945 bytes, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details
File: var_log_messages (223 bytes, text/plain)
2014-08-01 16:18 UTC, Dominik 'Rathann' Mierzejewski
no flags Details

Description Dominik 'Rathann' Mierzejewski 2014-08-01 16:17:56 UTC
Version-Release number of selected component:
mate-notification-daemon-1.6.1-2.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/mate-notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/mate-notification-daemon
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            5242

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_return_if_fail_warning at gmessages.c:1034
 #3 gdk_screen_get_width at gdkscreen-x11.c:133
 #4 get_work_area at stack.c:74
 #5 notify_stack_shift_notifications at stack.c:267
 #6 notify_stack_remove_window at stack.c:373
 #11 gtk_object_dispose at gtkobject.c:421
 #13 _notify_timeout_destroy at daemon.c:149
 #14 g_hash_table_foreach_remove_or_steal at ghash.c:1412
 #15 g_hash_table_foreach_remove at ghash.c:1456
 #16 _check_expiration at daemon.c:741

Comment 1 Dominik 'Rathann' Mierzejewski 2014-08-01 16:17:59 UTC
Created attachment 923347 [details]
File: backtrace

Comment 2 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:00 UTC
Created attachment 923348 [details]
File: cgroup

Comment 3 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:02 UTC
Created attachment 923349 [details]
File: core_backtrace

Comment 4 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:03 UTC
Created attachment 923350 [details]
File: dso_list

Comment 5 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:05 UTC
Created attachment 923351 [details]
File: environ

Comment 6 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:06 UTC
Created attachment 923352 [details]
File: limits

Comment 7 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:08 UTC
Created attachment 923353 [details]
File: maps

Comment 8 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:09 UTC
Created attachment 923354 [details]
File: open_fds

Comment 9 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:10 UTC
Created attachment 923355 [details]
File: proc_pid_status

Comment 10 Dominik 'Rathann' Mierzejewski 2014-08-01 16:18:12 UTC
Created attachment 923356 [details]
File: var_log_messages

Comment 11 Wolfgang Ulbrich 2014-10-04 15:06:47 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Comment 12 Wolfgang Ulbrich 2014-10-22 22:28:27 UTC
reporter doesn't play with me!

Comment 13 Dominik 'Rathann' Mierzejewski 2014-10-24 22:54:24 UTC
(In reply to Wolfgang Ulbrich from comment #11)
> Can you describe a little more detailed what happend?
> Did this issue occurs frequently ?

Sorry, I missed this e-mail from bugzilla. This happened only once and I don't recall what I was doing when it happened. I'm ok with leaving this as closed, because it hasn't happened again.


Note You need to log in before you can comment on or make changes to this bug.